<?php
// Офф.сайт WAP-MAS.RU
// http://wap-mas.ru/us1
// Только эксклюзивные скрипты!
// За доработкой скрипта и улучшение функционала в WathsApp +77767141456
include 'system/sys.php';
include 'system/funcs.php';


if (!isset ($us)) {
        header ('location: /');
        exit;
}

H ('Покупка статус VIP', 'Покупка статус VIP');
$summ = '50';
switch($_GET['act']){
default:
echo'<div class="list1">
Стоимость услуги: <span style="float:right;"><font color=green><b>'.$summ.' монет.</b></font></span>
</br>
Пример: <b>' . $us['nick'].' <img src="/images/menu/vip.png" alt="*"> </b></font>
</div>';
echo'<div class="list1">
Что вам даст статус <img src="/images/menu/vip.png" alt="*"> </br>
* Возможность сменить ник <font color="orange"><b>БЕСПЛАТНО</b></font></br>
* Возможность сменить градиент <font color="orange"><b>БЕСПЛАТНО</b></font></br>
* Возможность сменить статус <font color="orange"><b>БЕСПЛАТНО</b></font></br>
* Возможность сменить иконку возле ника <font color="orange"><b>БЕСПЛАТНО</b></font></br>





</div>';


if($us['vip'] == 0){
if($us['money'] >= 50){
echo'<div class="list1">Купить статус <b>' . $us['nick'].' <img src="/images/menu/vip.png" alt="*"> </b></br>
<a href="?act=okda">Да</a> | <a href="/billing/" >Нет</a>
</div>';
}
else
{
echo'<div class="list1">Купить статус <b>' . $us['nick'].' <img src="/images/menu/vip.png" alt="*"> </b></br>
У вас не достаточно средств </br></div>';
echo'<div class="list1"></br><a href="/billing/">Назад в услуги</a></div>';
}
}
else
{

echo'<div class="list1"><b>' . $us['nick'].' статус <img src="/images/menu/vip.png" alt="*"> уже куплен</b></div>';
echo'<div class="list1"></br><a href="/billing/">Назад в услуги</a></div>';


}


break;

case 'okda':
if($us['money'] <= 50){
echo'<div class="list1"><center><b>У вас не достаточно средств</b></center></div>';
F ();
exit();
}
if($us['vip'] == 1){
echo'<div class="list1">' . $us['nick'].' <b>статус <img src="/images/menu/vip.png" alt="*"> уже куплен</b>
</div>';
F ();
exit();
}

DB::$dbs->query("UPDATE `us` SET `money` = '".($us['money']-$summ)."' WHERE `id` = '".$us['id']."'");
DB::$dbs->query("UPDATE `us` SET `vip` = '1' WHERE `id` = '".$us['id']."'");
DB::$dbs->query("INSERT INTO `op` SET `readlen` = '0', `time` = '".time()."', `komy` = '".$us['id']."', `kto` = '1', `text` = 'Поздравляю с приобретением статуса [green][vip][/green] '");

echo'<div class="list1"><center>' . $us['nick'].' <b>Статус <img src="/images/menu/vip.png" alt="*"> успешно куплен</b></center></div>';
echo'<div class="list1"><a href="/vip.php" class="k_menu">Продолжить</div></a>';

F ();
exit();

}


F ();

?>